Subject: New Reply Received - Re: Order confirmed!=0A
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 14:00:46 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: 	Order confirmed!
  Ticket comment <div dir="auto">Hi team.. <div dir="auto"><br></div>
<div dir="auto"> I appreciate your support and hope to solve this issue soon </div>
<div dir="auto">My phon has been updated updated on my account  long time ago as u can see the  attachment below.</div>
<div dir="auto">I will highly appreciate if i received the order before 21 of December as i have one occasion.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you again </div>
<div dir="auto">Hadi </div>
<div dir="auto">050-2693552 </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 18, 2020 12:53, [email-masked] wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi team.. <div dir="auto">
<br><div dir="auto"> I appreciate your support and hope to solve this issue soon <div dir="auto">My phon has been updated updated on my account  long time ago as u can see the  attachment below.</div>
<div dir="auto">I will highly appreciate if i received the order before 21 of December as i have one occasion.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you again </div>
<div dir="auto">Hadi </div>
<div dir="auto">050-2693552 </div>
</div>
</div>
</div>
<div>
<br><div class="elided-text">On Dec 18, 2020 11:42, Splash &lt;[email-masked]&gt; wrote:<br><blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Hadi,<br> </div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Thank you for contacting us.</span><div></div>
<div><br></div>
<div><span dir="ltr" style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">We would like to inform you that due to the security reason, we are not authorised to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.</span></div>
<div> </div>
<div><span dir="ltr">We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.</span></div>
<div><br></div>
<div><span dir="ltr" style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">We thank you for your understanding and cooperation.</span></div>
<div>
<br><div></div>
<div><span dir="ltr" style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">Your friends,</span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif">The Support Team </span></div>
</div>
</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1876774:1125156</span>

</div></blockquote>
</div>
<br>
</div>
</blockquote>
<br>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043176970501'>Screenshot_20201218_124606_com.landmarkgroup.splashfashions.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1876774